
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "The width of the edit view in font units based on a UPM of 1000. (default: 8500)";

/* Text View width */
"1310.title" = "Text View width";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "The width of the edit view in font units based on a UPM of 1000. (default: 8500)";

/* Handle size */
"1805.title" = "Handle size";

/* Small */
"1809.title" = "Small";

/* Normal */
"1810.title" = "Normal";

/* Large */
"1811.title" = "Large";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Always use light appearance";

/* Large */
"4wP-VR-a8U.title" = "Large";

/* Display mark cloud */
"91D-Xb-mMF.title" = "Display mark cloud";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Always use light appearance";

/* Info box size */
"QEV-mq-99w.title" = "Info box size";

/* Extra Large */
"VP4-ba-Zg7.title" = "Extra Large";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Display Unicode value";

/* Font View */
"cO7-lg-BRb.title" = "Font View";

/* Normal */
"kpI-Fa-Lg5.title" = "Normal";

/* Small */
"nsh-5Y-jy4.title" = "Small";

/* Edit View */
"wz3-nI-f6C.title" = "Edit View";
